/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

/*
font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: 600;
*/

body {
	font-family: "myriad-pro", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.35;
	color: #5f5d5c;
}

html.lt-ie9 body { font-family: Arial, sans-serif; font-weight: normal;}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

img {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}


/* ==========================================================================
--- Author's custom styles
========================================================================== */


/* content */

/* icon font */

@font-face {
	font-family: 'BIZassist';
	src:url('../fonts/BIZassist_v2.eot');
	src:url('../fonts/BIZassist_v2.eot?#iefix') format('embedded-opentype'),
	url('../fonts/BIZassist_v2.woff') format('woff'),
	url('../fonts/BIZassist_v2.ttf') format('truetype'),
	url('../fonts/BIZassist_v2.svg#BIZassist') format('svg');
	font-weight: normal;
	font-style: normal;
}


h1 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 2rem;
	margin: 0 0 0.67em 0;
}

h2 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 21px;
	font-size: 2.1rem;
	margin: 1em 0 0.83em 0;
	color: #000;
}

#column-left h2 { text-transform: uppercase; color: #5f5d5c; font-size: 24px; font-size: 2.4rem; margin: 0 0 0.8em 0;}

h3 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 1.5em 0 1em 0;
	color: #444;
}

h4 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 1em;
	margin: 0 0 1.33em 0;
}

h5 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 0.83em;
	margin: 0 0 1.67em 0;
}

h6 {
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 0.67em;
	margin: 0 0 2.33em 0;
}

/* Images */


a img {
	border-style: none;
}

#facebox img.popup-logo {
	margin: 0 0 10px 10px;
	border: 1px #cccccc solid;
}

/* Links and buttons */

a:link,
a:visited {
	color: #d5002b;
}

a:hover,
a:focus,
a:active {
	color: #a50021;
}

a.button,
.button {
	background: #d5002b;
	border: 0 none transparent;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 0.5em 1.5em;
	text-decoration: none;
	-moz-user-select: none;
	cursor: pointer;
	display: inline-block;
	line-height: normal;
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif; font-style: normal; 
	font-weight: 600;
	-webkit-transition: all 150ms ease-in;
	-moz-transition: all 150ms ease-in;
	-ms-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}

input.button {
	padding-top: 10px;
	box-shadow: none;
}

a.button {
	padding-top: 0.7em;
}

.button:hover,
.button:focus,
.button:active {
	background-color: #a50021 !important;
	color: #fff !important;
}

button, html input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	cursor: pointer;
}

a.icon {
	padding: 8px 15px .55em 50px;
}

.icon:before {
	font-family: 'BIZassist';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}


a.button.mylist-btn {
	padding-top: 10px;
	padding-left: 42px;
}

.subscribe:before {
	content: "\e001  ";
	font-size: 1.7em;
	line-height: 0;
	position: relative;
	left: -34px;
	top: 8px;
	display: block;
	width: 0;
	height: 0;
}

.mylist-btn:before {
	content: "\e000  ";
	font-size: 1.3em;
	line-height: 0;
	position: relative;
	left: -28px;
	top: 2px;
	width: 2px;
	height: 1px;
	display: inline-block;
	margin: 0 3px 0 0;
}

a.button.right-arrow {
	padding-left: 20px;
}

.right-arrow:before {
	content: "\e004  ";
	font-size: .8em;
	margin-right: 3px;
}

a.plus {
	margin-left: 10px;
	padding-left: 1em;
}

.plus:before {
	content: "\e002";
	font-size: 1.2em;
	margin: 0 3px 0 0;
	position: relative;
	top: 2px;
	line-height: 0;
}

a.orange {
	background: #ec7821;
}

a.orange:hover {
	background: #c95d0d;
}

a.yellow {
	background: #ebab0b;
}

a.yellow:hover {
	background: #d89004;
}


a.right {
	float: right;
}

#logo img a {
	outline: none;
}

a#btn-mylist-all {
	margin-top: -35px;
}

table {
	margin: 0 0 15px 0;
}

table td,
table th {
	padding: 8px 5px;
}

table.data {
	width: 100%;
}

table.data th,
table.data td {
	border: 1px solid #a1a1a1;
}


table.form-section th {
	vertical-align: middle;
	text-align: left;
	padding: 8px 30px 8px 0;
}

table.form-section td {
	vertical-align: middle;
	text-align: left;
	padding: 8px 30px 8px 0;
}

table.form-section .textbox,
table.form-section textarea {
	border: 1px #ddd solid;
	box-shadow: none;
}


table.checkbox-list td {
	padding: 0 5px 5px 5px;
}


div.submit-bar {
	background: #E4E4E4;
	padding: 20px;
	text-align: right;
}
	div.submit-bar a {
		margin-right: 20px;
	}


/* Layout */

#header {
	background: #d5002b;
	padding: 40px 20px 40px 0;
	height: 159px; /* 140px */
	border-bottom: 8px solid #5f5d5c;
	position: relative;
	z-index: 1;
	min-width: 1000px;
}

.logo {
	float: left;
	display: block;
	width: 351px;
}
.logo p {
	color: #FFF;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0 0 0 50px;
	line-height: 2em;
}
	.wf-proximanovasoft-n6-active .logo p {
		font-size: 18px;
		font-size: 1.8rem;
	}
.gosa-logos {
	float: right;
	width: 400px;
	text-align: right;
}
.gosa-logos img {
	padding-left: 20px;
}

#content {
	position: relative;
}

#column-left {
	background: #e4e4e4;
	width: 340px;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5);
	position: absolute;
	top: 0;
	left: 0;
	bottom: -48px;
	z-index: 3;
}

#column-left > div:first-child {
	margin: 20px;

}

.program-search-form input[type="text"], 
.program-search-form select {
	width: 173px;

}

.program-search-form .field {
	padding: 7px 0;
}

.program-search-form label,
.program-search-form .label {
	width: 105px;
	margin: 0 13px 0 0;
	display: inline-block;
	text-align: right;

	color: #5f5d5c;
	font-size: 14px;
	font-size: 1.4rem;
}
	.wf-proximanovasoft-n6-active .program-search-form label,
	.wf-proximanovasoft-n6-active .program-search-form .label {
		font-size: 16px;
		font-size: 1.6rem;
	}
.program-search-form .checkbox label {
	width: auto;
	display: inline;
	padding: 0;

	text-align: left;
	font-size: 11px;
	font-size: 1.1rem;
	margin: 5px 5px 0 2px;
}

.program-search-form p.search {
	float: right;

	margin: 1em 0;
}
p.advanced {
	float: right;
	margin: 27px 23px 0 0;
	text-decoration: underline;

	font-size: 13px;
	font-size: 1.3rem;
}
p.advanced a {
	color: #5f5d5c;
}
p.advanced a:hover {
	color: #111;
}
.ac_results {
	margin: 0 !important;
	z-index: 100;
	max-height: 350px;
	overflow-y: auto;
}


#quick-browse h2 {
	padding: 0 20px;
	margin: 0 0 10px;
}

#quick-browse ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#quick-browse > ul {
	border-top: 1px solid #9f9f9f;
	border-bottom: 1px solid #fff;
}
#quick-browse > ul li {
	font-size: 18px;

	font-size: 1.8rem;
}
#quick-browse ul li a {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #9f9f9f;
	text-decoration: none;
	color: #5f5d5c;
	display: block;
	padding: 9px 20px 9px;
	-webkit-transition: all 150ms ease-in;  -moz-transition: all 150ms ease-in;  -ms-transition: all 150ms ease-in;  -o-transition: all 150ms ease-in;  transition: all 150ms ease-in;
}
#quick-browse ul li ul li a {
	padding-left: 40px;
}

#quick-browse > ul > li > a:hover,
#quick-browse > ul > li > a:active,
#quick-browse > ul > li.on > a {
	color: #fff;
	background: #5f5d5c;
	border-top-color: #5f5d5c;
}

#quick-browse > ul > li > a:after {
	content:"\003e";
	float: right;
}

#quick-browse ul li ul li a {
	background: #d6d6d6;
	color: #5f5d5c;
	border: none;
}

#quick-browse ul li ul li a:hover,
#quick-browse ul li ul li.on a {
	color: #000;
	background: #BEBEBE;
	border-top-color: #BEBEBE;
}

#quick-browse ul li ul {
	display: none;
}

#communities-button {
	background: #005b9b url(../images/swap-icon.png) no-repeat left center;
}
#communities-button:hover {
	background: #065085 url(../images/swap-icon.png) no-repeat left center;
}
.swap-site-button {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 20px;
	-webkit-transition: all 150ms ease-in;
	-moz-transition: all 150ms ease-in;
	-ms-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}
.swap-site-button p {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0 0 0 50px;

	font-size: 1.8rem;
}
.swap-site-button a {
	color: #FFF;
	text-decoration: none;

	padding: 10px 15px;
	display: block;
}


a.tick,
a.tick:hover {
	background-image: url('../images/icon_checkmark.png') !important;
	background-position: 10px center;
	background-repeat: no-repeat;
	margin-left: 10px !important;
	padding-left: 2.5em !important;
}

#column-right {
	margin: 0 auto 0 340px;
	position: relative;
	min-width: 683px;
	z-index: 2;
}


#nav {
	background: #5f5d5c;
	position: relative;

	top: -8px;
}    
#nav p {
	margin: 0;
}

#nav a.button,
a.button.grey {
	background: #72706f;
	background: -moz-linear-gradient(top,  #666564 0%, #7d7b7a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666564), color-stop(100%,#7d7b7a));
	background: -webkit-linear-gradient(top,  #666564 0%,#7d7b7a 100%);
	background: -o-linear-gradient(top,  #666564 0%,#7d7b7a 100%);
	background: -ms-linear-gradient(top,  #666564 0%,#7d7b7a 100%);
	background: linear-gradient(to bottom,  #666564 0%,#7d7b7a 100%);
	margin: 10px 0 10px 22px;

	float: left;
	padding: 8px 20px 8px 50px;
}

#nav a.button:hover,
a.button.grey:hover {
	background: #4a4848;
	background: -moz-linear-gradient(top,  #666564 0%, #4a4848 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666564), color-stop(100%,#4a4848));
	background: -webkit-linear-gradient(top,  #666564 0%,#4a4848 100%);
	background: -o-linear-gradient(top,  #666564 0%,#4a4848 100%);
	background: -ms-linear-gradient(top,  #666564 0%,#4a4848 100%);
	background: linear-gradient(to bottom,  #666564 0%,#4a4848 100%);
}
#nav ul {
	margin: 0;
	padding: 0 0 0 30px;
}
#nav li {
	list-style: none;
	float: left;
	border-left: 1px solid #4e4c4b;
}
#nav li > a {
	color: #FFF;
	text-decoration: none;
	font-family: "proxima-nova-soft", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	font-size: 1.8rem;
	display: block;
	padding: 18px 21px;
	-webkit-transition: all 150ms ease-in;
	-moz-transition: all 150ms ease-in;
	-ms-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}
#nav li.on, #nav li > a:hover {
	background: #4e4c4b;
}

#nav li#mylist-button-wrap {
	float: right;
	margin-right: 30px;
}
#nav #mylist-wrap {
	right: 0;
	top: 52px;
	border-radius: 3px;
}

.push {
	min-height: 28px;
	padding: 10px 0;    
}

#footer {
	background: #5f5d5c;
	padding: 10px 0;
	min-height: 28px;
	width: 100%;
	position: absolute;
	right: 0;
	font-size: .9em;
	z-index: 10;
}

#footer p {
	padding: 5px 20px;
	margin: 0;
	text-align: right;
	color: #e4e4e4;
	font-size: 13px;
	font-size: 1.3rem;
}


#footer a:link,
#footer a:visited {
	text-decoration: none;
	color: #e4e4e4;
	margin: 0 3px;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
	text-decoration: underline;
	color: #fff;
}

#small-biz-finder {
	margin: 20px;
}

#small-biz-finder img {
	width: 100%;
}


/* INNER TEMPLATE */

#main-content {
	width: 840px;
	margin: 60px 20px 0 50px;
	color: #5f5d5c;
}

#main-content h1 {
	float: left;
	margin: 0;
	color: #d5002b;
	font-size: 30px;
	font-size: 3rem;
	font-family: "myriad-pro", Helvetica, Arial, sans-serif;
}

#main-content li {
	margin-bottom: 1em;
}


.result {
	padding: 30px 18% 30px 0;
	border-top: 1px solid #a1a1a1;
}

.detail-title {
	width: 150px;
	display: inline-block;
	font-weight: bold;
	color: #000;
}

div.inner-heading {
	margin: 0 0 30px 0;
	border-bottom: 1px solid #a1a1a1;
}

#program-info-content {
	padding: 25px;
	height: 350px;
	overflow: auto;
}


#program-info-footer {
	background: #e0e0e1; /* Old browsers */
	background: -moz-linear-gradient(top, #e0e0e1 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e1), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e0e0e1 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e0e0e1 0%,#bbbbbb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e0e0e1 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e0e0e1 0%,#bbbbbb 100%); /* W3C */
	padding: 27px 30px;
	position: relative;
	font-size: 14px;
	font-size: 1.4rem;
}

#program-info-footer a.button.subscribe {
	margin-left: 0;
	margin-right: 25px;
	margin-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
}
#program-info-footer a.button.plus {
	margin-right: 0;
}

#facebox div.popup {
	border: 5px #333 solid;
	border-color: rgba(51, 51, 51, 0.7);
}


/* popup style */
#facebox table.popup td.body {
	margin: 0;
	padding: 0;
}

#facebox div.content {
	margin: 0;
	padding: 0;
}

#facebox div.content table.generators {
	width: 100%;
	margin-bottom: 30px;
}

#facebox div.content table.generators th {
	background-color: #39729E;
	margin: 0;
	margin: auto;
	padding: 5px;
	border: 1px solid #999999;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #FFFFFF;
}

#facebox div.content table.generators tr td {
	margin: 0;
	margin: auto;
	padding: 5px;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

#facebox div.content table.generators tr.even td {
	background-color: #eee;
	color: #333;
}

#facebox div.content table.generators tr.odd td {
	background-color: #ddd;
	color: #333;
}

#facebox div.footer {
	display: none !important;
}

#facebox-close {
	background: url(../images/closebtn.png);
	width: 34px;
	height: 34px;
	border: 1px #777 solid;
	border-radius: 0 0 0 3px;
	float: right;
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 0px;
}

#program-info-footer p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0;
}

#program-info-footer p.btn-social {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-left: 6px;
}

p.btn-social.email a:link,
p.btn-social.email a:visited {
	background: url('../images/btn_social.png') #00539c 2px 3px no-repeat; /* Old browsers */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -moz-linear-gradient(top, #007ebf 0%, #00539c 100%); /* FF3.6+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007ebf), color-stop(100%,#00539c)); /* Chrome,Safari4+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -webkit-linear-gradient(top, #007ebf 0%,#00539c 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -o-linear-gradient(top, #007ebf 0%,#00539c 100%); /* Opera 11.10+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -ms-linear-gradient(top, #007ebf 0%,#00539c 100%); /* IE10+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, linear-gradient(to bottom, #007ebf 0%,#00539c 100%); /* W3C */
	width: 36px; /* 37 */
	height: 35px; /* 36 */
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	border-right: 1px #d1d1d1 solid;
	border-bottom: 1px #d1d1d1 solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	text-indent: -999em; 
}

p.btn-social.fb a:link,
p.btn-social.fb a:visited {
	background: url('../images/btn_social.png') #00539c -30px 4px no-repeat; /* Old browsers */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -moz-linear-gradient(top, #007ebf 0%, #00539c 100%); /* FF3.6+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007ebf), color-stop(100%,#00539c)); /* Chrome,Safari4+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -webkit-linear-gradient(top, #007ebf 0%,#00539c 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -o-linear-gradient(top, #007ebf 0%,#00539c 100%); /* Opera 11.10+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -ms-linear-gradient(top, #007ebf 0%,#00539c 100%); /* IE10+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, linear-gradient(to bottom, #007ebf 0%,#00539c 100%); /* W3C */
	width: 36px; /* 37 */
	height: 35px; /* 36 */
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	border-right: 1px #d1d1d1 solid;
	border-bottom: 1px #d1d1d1 solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	text-indent: -999em;
}

p.btn-social.tw a:link,
p.btn-social.tw a:visited {
	background: url('../images/btn_social.png') #00539c -61px 3px no-repeat; /* Old browsers */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -moz-linear-gradient(top, #007ebf 0%, #00539c 100%); /* FF3.6+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007ebf), color-stop(100%,#00539c)); /* Chrome,Safari4+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -webkit-linear-gradient(top, #007ebf 0%,#00539c 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -o-linear-gradient(top, #007ebf 0%,#00539c 100%); /* Opera 11.10+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -ms-linear-gradient(top, #007ebf 0%,#00539c 100%); /* IE10+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, linear-gradient(to bottom, #007ebf 0%,#00539c 100%); /* W3C */
	width: 36px; /* 37 */
	height: 35px; /* 36 */
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	border-right: 1px #d1d1d1 solid;
	border-bottom: 1px #d1d1d1 solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	text-indent: -999em;
}

p.btn-social.email a:hover,
p.btn-social.email a:active,
p.btn-social.email a:focus {
	background: url('../images/btn_social.png') #002444 2px 3px no-repeat; /* Old browsers */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -moz-linear-gradient(top, #00529b 0%, #002444 100%); /* FF3.6+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00529b), color-stop(100%,#002444)); /* Chrome,Safari4+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -webkit-linear-gradient(top, #00529b 0%,#002444 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -o-linear-gradient(top, #00529b 0%,#002444 100%); /* Opera 11.10+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, -ms-linear-gradient(top, #00529b 0%,#002444 100%); /* IE10+ */
	background: url('../images/btn_social.png') 2px 3px no-repeat, linear-gradient(to bottom, #00529b 0%,#002444 100%); /* W3C */
	width: 36px; /* 37 */
	height: 35px; /* 36 */
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	border-right: 1px #d1d1d1 solid;
	border-bottom: 1px #d1d1d1 solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	text-indent: -999em;
}

p.btn-social.fb a:hover,
p.btn-social.fb a:active,
p.btn-social.fb a:focus {
	background:  url('../images/btn_social.png') #002444 -30px 4px no-repeat; /* Old browsers */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -moz-linear-gradient(top, #00529b 0%, #002444 100%); /* FF3.6+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00529b), color-stop(100%,#002444)); /* Chrome,Safari4+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -webkit-linear-gradient(top, #00529b 0%,#002444 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -o-linear-gradient(top, #00529b 0%,#002444 100%); /* Opera 11.10+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, -ms-linear-gradient(top, #00529b 0%,#002444 100%); /* IE10+ */
	background: url('../images/btn_social.png') -30px 4px no-repeat, linear-gradient(to bottom, #00529b 0%,#002444 100%); /* W3C */
	width: 36px; /* 37 */
	height: 35px; /* 36 */
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	border-right: 1px #d1d1d1 solid;
	border-bottom: 1px #d1d1d1 solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	text-indent: -999em;
}

p.btn-social.tw a:hover,
p.btn-social.tw a:active,
p.btn-social.tw a:focus {
	background:  url('../images/btn_social.png') #002444 -61px 3px no-repeat; /* Old browsers */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -moz-linear-gradient(top, #00529b 0%, #002444 100%); /* FF3.6+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00529b), color-stop(100%,#002444)); /* Chrome,Safari4+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -webkit-linear-gradient(top, #00529b 0%,#002444 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -o-linear-gradient(top, #00529b 0%,#002444 100%); /* Opera 11.10+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, -ms-linear-gradient(top, #00529b 0%,#002444 100%); /* IE10+ */
	background: url('../images/btn_social.png') -61px 3px no-repeat, linear-gradient(to bottom, #00529b 0%,#002444 100%); /* W3C */
	width: 36px; /* 37 */
	height: 35px; /* 36 */
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	box-shadow: inset 1px 1px 1px 1px rgba(00, 00, 00, 0.2);
	border-right: 1px #d1d1d1 solid;
	border-bottom: 1px #d1d1d1 solid;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
	text-indent: -999em;
}






/* Captcha */

div.captcha {
	padding: 10px;
	background: #f8f8f8;
	border: 1px #ccc solid;
	width: 250px;
	margin: 5px 0px;
}

div.captcha div.info {
	float: right;
	width: 20px;
}

div.captcha img.captcha {
	width: 200px;
	border: 1px #000 solid;
}

div.captcha input.captcha {
	width: 200px;
	border: 1px #000 solid;
}





#mylist {
	max-height: 500px;
	padding-left: 15px;
	padding-right: 15px;
}

#mylist-wrap {
	width: 300px;
	position: absolute;
	overflow: hidden;
	top: 49px;
	right: 9px;
	z-index: 100;
	-webkit-box-shadow:  0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	background-color: #F5F5F5;
}

#mylist-box {
	background: none;
	border: none;
}

#mylist-wrap-inner {
	position: static;
	width: auto;
}

#mylist-container {
	position: static;
	width: auto;
}

#mylist-tools {
	padding-left: 14px;
}

#mylist-tools a {
	font-size: 14px;
	font-size: 1.4rem;
}

#mylist-tools a:link,
#mylist-tools a:visited {
	text-decoration: none;
}

/* ==========================================================================
   Forms
   ========================================================================== */

input, 
select {
	color: #444;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	padding: 8px 10px;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: Verdana, Geneva, sans-serif;

	outline: 0;
	border: 0;
	-webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
	box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
	background: #ffffff; /* Old browsers */ 
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */ 
	background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */ 
	background: -o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */ 
	background: -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* IE10+ */ 
	background: linear-gradient(to bottom, #ffffff 0%,#f5f5f5 100%); /* W3C */;
}

textarea {
	padding: .5em;
}

::-webkit-input-placeholder {
	color: #757575;
}

:-moz-placeholder { /* Firefox 18- */
	color: #757575;  
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #757575;  
}

:-ms-input-placeholder {  
	color: #757575;  
}

select {
	-webkit-appearance: none;
	background: #ffffff; /* Old browsers */ 
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
	background: url(../images/select-arrows.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: url(../images/select-arrows.png) no-repeat right center, -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/select-arrows.png) no-repeat right center, -o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
	background: url(../images/select-arrows.png) no-repeat right center, -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%); /* IE10+ */
	background: url(../images/select-arrows.png) no-repeat right center, linear-gradient(to bottom, #ffffff 0%,#f5f5f5 100%); /* W3C */;
}

label.has-pretty-child {
	font-size: 10px;

	font-size: 1rem;
	font-family: Verdana, Geneva, sans-serif;

	vertical-align: middle;
	padding-right: 3px !important;
}

#useful-cancel {
	margin-left: 10px;
}

td.field-info {
	width: 110px;
}

span.field-info {
	color: #5f5d5c;
	font-size: 13px;
	font-size: 1.3rem;
}

.action-bar {
	text-align: right;
	border-top: 1px solid #E1E1E1;
	padding: 15px 0;
	margin: 35px 0 0 0;
}


.col { 
	float: left; 
}
.col.of-two { 
	width: 45%; 
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

   @media only screen and (max-width: 1250px) {
	#main-content {
		width: auto;
	}
   }

   @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
	#main-content {
		font-size: 16px;
	}
	#quick-browse ul li a {
		font-size: 16px;
	}
	#quick-browse ul li ul li a {
		font-size: 14px;
		padding: 12px 20px 8px;
	}
   }


   @media print,
   (-o-min-device-pixel-ratio: 5/4),
   (-webkit-min-device-pixel-ratio: 1.25),
   (min-resolution: 120dpi) {

   }

/* ==========================================================================
---   Helper classes
========================================================================== */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}



img.left {
	margin: 0 10px 5px 0;
	float: left;
}

img.right {
	margin: 0 0 5px 10px;
	float: right;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* ==========================================================================
---   Notification Box
========================================================================== */
/* ---- Site Messages ---- */

ul.messages {
	background: #f6f6f6;
	border: 2px solid #D6D6D6;
	font-family: arial,sans-serif;
	list-style-type: none;
	margin: 15px 0 30px 0;
	padding: 0;
}
ul.messages.all-type-error {
	border-color: #900;
	background: #fee;
}
ul.messages.all-type-confirm {
	border-color: #090;
	background: #efe;
}
ul.messages li {
	margin: 0;
	padding: 10px 15px;
	vertical-align: bottom;
	text-align: center;
	font-size: 16px;
	line-height: 1.2em;
}

/* ==========================================================================
---  IE Fixes
========================================================================== */

html.lt-ie9 label.has-pretty-child {
	padding-right: 0 !important;
}


/* ==========================================================================
---  Media Queries
========================================================================== */

@media screen and (max-width: 1400px) {
	#nav li a {
		padding: 18px 12px;
		font-size: 17px;
		font-size: 1.7rem;
	}
}
@media screen and (max-width: 1260px) {
	#nav li a {
		padding: 18px 11px;
		font-size: 15px;
		font-size: 1.5rem;
	}
}

/* ==========================================================================
---  Print styles
========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	 .ir a:after,
	 a[href^="javascript:"]:after,
	 a[href^="#"]:after {
		content: "";
	 }

	 pre,
	 blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	 }

	 thead {
		display: table-header-group; /* h5bp.com/t */
	 }

	 tr,
	 img {
		page-break-inside: avoid;
	 }

	 img {
		max-width: 100% !important;
	 }

	 @page {
		margin: 0.5cm;
	 }

	 p,
	 h2,
	 h3 {
		orphans: 3;
		widows: 3;
	 }

	 h2,
	 h3 {
		page-break-after: avoid;
	 }
	}
